<section class="oe_container">
   <div class="oe_row oe_spaced">
           <h2 class="oe_slogan" style="color:CRIMSON;"><b>Website Job/Work Order Form and Portal</h2>
           <p class="oe_mt32" style="color:CRIMSON;">
This module allow your customer/visitor to create job order or work order from your website.
        </p>
      <b style="color:CRIMSON;">
      Main Features:</b><br>
      <ul>
          <li style="color:olive;">Anyone (Customers/Visitor/Internal Employees) can create job order or work order from your website.</li>
          <li style="color:olive;">Customer can have portal in My Account to view and print job order they have created.</li>
          <li style="color:olive;">Job order / Work order linked with Project so if they fill Project code [optional] then job order will be linked to Project.</li>
          <li style="color:olive;">Instance notification to customer by email when job order created in system.</li>
          <li style="color:olive;">Integrated with Material Requistions by employees/users so you have to buy material_purchase_requisitions app which is dependant app for this.</li>
      </ul>

       <p style="color:CRIMSON;"><b>
           Menus Available:</b>
            <ul style="color:olive;">
                <li>Job Order
                    <ul>
                        <li>Job Orders
                            <ul>
                                <li>Job Orders</li>
                            </ul>
                        </li>
                         <li>Purchase Requisitions
                            <ul>
                                <li>Purchase Requisitions</li>
                            </ul>
                        </li>
                         <li>Configuration
                            <ul>
                                <li>Projects</li>
                                <li>Stages</li>
                            </ul>
                        </li>
                    </ul>
                </li>
             </ul>
        </p>
            </p>
<p style="color:CRIMSON;">
        <p style="color:CRIMSON;"><b>Pages Available at Website</b>
            <ul style="color:olive;"><i>
              <li>Job Work Order
                <ul>
                    <li>Create Workorder</li>
                    <li>My Job Orders</li>
                </ul>
              </li>
             </ul></p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Customer / Portal / Visitor Create Job order from Website</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="1.png">
          <img src="1[2].png">

       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Job Order created Successfully Message</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="2_.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Successfully Job Order Created Email Sent to Customer</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="3.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Job Order Kanban</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="4.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Job Order Form create by website customer and show website customer detail</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="5.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Project Code on Project Form</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="6.png">
       </div>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan" style="color:CRIMSON;"><b>My Job order</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="7.png">
       </div>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Joborder List in Front Side - Portal My Account</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="8.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Job Order Report by Customer Print</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="9.png">
       </div>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Send By Email Button Job Order Email attach with report send to customer</b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="10.png">
       </div>
   </div>
</section>


<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Job Order email attach with report send to customer </b></h2>
<p> 
       <div class="oe_demo oe_screenshot">  
           <img src="11.png">
       </div>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:green;">Material Requisition Feature Details - https://www.odoo.com/apps/modules/12.0/material_purchase_requisitions/</b></h2>
   </div>
</section>


<section class="oe_container" >
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong><font style="color:crimson" class="text-epsilon">Introducing</font>
            <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font></strong>
          </h2>
       <div class="oe_span6">
           <div class="mt32 col-md-10">
           <div class="oe_picture" style="margin: 25px 10%;">
               <a  target='new' href="http://www.probuse.com/">
                   <img src="logo.png">
               </a>
           </div>
           <p class="oe_mt32">
               <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
               <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
               <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
               <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
           </p>
           <p>
                <h2>
                    <a href="https://www.facebook.com/probusecs" target="new">
                      <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                    </a>
                    <a href="https://twitter.com/mustufa_odoo" target="new">
                      <i class="fa fa-twitter" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                      <i class="fa fa-linkedin" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                      <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                    </a>
                    <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                      <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                    </a>
              </h2>
            </p>
           </div>
       </div>
    <div class="mt32 oe_span6">
           <p style="text-align: justify; ">
            <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
          </p>
          <p style="text-align: justify;">
            <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
          </p>
            <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
            </h3>
            <ul style="list-style-type:square">
                <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></a></li>
                <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></a></li>
                <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></a></li>
                <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></a></li>
            </ul>
           </p>
       </div>
   </div>
</section>



